{
    "mpmApp": {
        "bookingType" : {
            "home": {
                "title": "Booking Types",
                "createLabel": "Buat Booking Type",
                "createOrEditLabel": "Rubah/Isi Booking Type",
                "search": "Cari data Booking Type"
            },
            "created": "Booking Type yang baru dibuat dengan identifier {{ param }}",
            "updated": "Booking Type dengan identifier {{ param }} di rubah",
            "deleted": "Booking Type dengan identifier {{ param }} di hapus",
            "delete": {
                "question": "Anda yakin akan menghapus Booking Type {{ id }}?"
            },
            "detail": {
                "title": "Booking Type"
            },
            "description": "Description",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
